std_abs.h File Reference

Go to the source code of this file.

## Namespaces

| std

## Functions

constexpr double | std::abs (double __x)
constexpr float | std::abs (float __x)
long | std::abs (long __i)
constexpr long double | std::abs (long double __x)
long long | std::abs (long long __x)

## Detailed Description

This is an internal header file, included by other library headers. Do not attempt to use it directly. Instead, include <cmath> or < cstdlib>.

Definition in file std_abs.h.